/* CSS Tabs */
.navlist {
        padding: 2px 0 2px 0;
        margin: 6px 0 4px 6px;
        border-bottom: 2px solid #003366;
        font: Bold 12px Arial Narrow;
}

.navlist li {
        list-style: none;
		padding:0;
        margin: 0;
        display: inline;
}

.navlist li a {
        padding: 0px 0.5em 2px 0.5em;
        margin-left: 0px;
        border: 1px solid #000000;
        border-bottom: none;
        background: #003366;
        text-decoration: none;
}

.navlist li a:link { color: #F7D54E; }
.navlist li a:visited { color: #F7D54E; }

.navlist li a:hover {
        color: #ffffff;
        background: #003366;
        border-color: #F7D54E;

}